# Uses of Class
org.eclipse.swt.program.Program

Packages that use Program
Package
Description
org.eclipse.swt.program
SWT Program support class.

## Uses of Program in org.eclipse.swt.program

Methods in org.eclipse.swt.program that return Program
Modifier and Type
Method
Description
`static Program`
Program.`findProgram(String extension)`
Finds the program that is associated with an extension.
`static Program[]`
Program.`getPrograms()`
Answers all available programs in the operating system.